.meet {
    background: #202020;
    overflow: hidden;
}

.meet__bloc {
    padding-top: 74px;
    padding-bottom: 74px;
}

.meet__bloc__left {

    h3 {
        font-family: DynaPuff;
        font-weight: 700;
        font-size: 36px;
        color: #faeb49;
        margin-bottom: 40px;
        position: relative;

        &::after {
            content: "";
            position: absolute;
            border: 1px solid #737373;
            border-radius: 100%;
            width: 167px;
            height: 320px;
            transform: rotate(45deg);
            z-index: 9;

            left: 300px;
            top: -26px;
        }

        &::before {
            content: "";
            position: absolute;
            border: 1px solid #737373;
            border-radius: 100%;
            width: 167px;
            height: 320px;
            transform: rotate(-45deg);
            z-index: 9;

            left: 300px;
            top: -26px;
        }
    }

    >p {
        font-weight: 500;
        font-size: 15px;
        color: #fff;
        font-family: Manrope;
        margin-bottom: 40px;
    }
}


.meet__bloc__left--boxes {
    display: inline-flex;
    gap: 14px;

    div {
        flex-direction: column;
        font-style: normal;
        font-weight: 700;
        line-height: normal;

        p {
            font-weight: 700;
            font-size: 36px;
            color: #fff;
            padding-bottom: 5px;
        }

        >h6 {
            font-weight: 700;
            color: #fff;
            font-family: Manrope;
        }
    }
}



@media screen and (min-width: 768px) and (max-width: 1199px) {
    .meet__bloc {
        padding-top: 101px;
        padding-bottom: 101px;
    }

    .meet__bloc__left {
        max-width: 473px;

        h3 {
            font-size: 48px;
            white-space: nowrap;

            &::after {
                width: 268px;
                height: 512px;

                left: 611px;
                top: -134px;
            }

            &::before {
                width: 268px;
                height: 512px;

                left: 611px;
                top: -134px;
            }
        }

        >p {
            font-size: 16px;
        }
    }


    .meet__bloc__left--boxes {
        gap: 92px;

        div {
          
            p {
                font-size: 48px;
                padding-bottom: 5px;
            }
        }
    }
}


@media screen and (min-width: 1200px) {
    .meet__bloc {
        padding-top: 101px;
        padding-bottom: 101px;
    }

    .meet__bloc__left {
        max-width: 473px;

        h3 {
            font-size: 48px;
            white-space: nowrap;

            &::after {
                width: 268px;
                height: 512px;
                
                left: 1000px;
                top: -134px;
            }

            &::before {
                width: 268px;
                height: 512px;
                
                left: 1000px;
                top: -134px;
            }
        }

        >p {
            font-size: 16px;
        }
    }

    .meet__bloc__left--boxes {
        gap: 92px;

        div {

            p {
                font-size: 48px;
                padding-bottom: 5px;
            }
        }
    }
}